/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	clip            : rect(0.00pt,927.75pt,17.25pt,0.00pt);
	}
.cc19               { /* Common */
	border          :   0.00pt none #01060a;
	}
.cc20               { /* Common */
	border          :   0.00pt none #074164;
	}
.cc21               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc22               { /* Common */
	font            : bold 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6cd94;
	text-align      : center;
	}
.cc25               { /* Common */
	border          :   0.00pt none #d6cd94;
	clip            : rect(0.00pt,133.50pt,3.75pt,0.00pt);
	}
.cc26               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc27               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	}
.cc28               { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6cd94;
	text-align      : center;
	}
span#e30            { /* images/acs112619001036.j... */
	background      : transparent url(images/acs112619001036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 927.75pt;
	height          :  17.25pt;
	}
span#e29            { /* images/acs112619002028.j... */
	background      : transparent url(images/acs112619002028.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   7.50pt;
	width           :  14.25pt;
	height          : 892.50pt;
	}
span#e28            { /* images/acs112619002027.j... */
	background      : transparent url(images/acs112619002027.jpg) no-repeat top left;
	position        : absolute;
	left            : 921.75pt;
	top             :   0.00pt;
	width           :  15.75pt;
	height          : 900.00pt;
	}
span#e27            { /* images/acs112619001033.j... */
	background      : transparent url(images/acs112619001033.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  16.50pt;
	width           : 225.75pt;
	height          : 141.00pt;
	}
span#e26            { /* images/acs112619002025.g... */
	background      : transparent url(images/acs112619002025.gif) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :  16.50pt;
	width           : 445.50pt;
	height          : 141.00pt;
	}
span#e25            { /* images/acs112619002024.g... */
	background      : transparent url(images/acs112619002024.gif) no-repeat top left;
	position        : absolute;
	left            : 684.75pt;
	top             :  17.25pt;
	width           : 237.75pt;
	height          : 140.25pt;
	}
span#e24            { /* images/acs112619002023.g... */
	background      : transparent url(images/acs112619002023.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 157.50pt;
	width           : 910.50pt;
	height          :  38.25pt;
	}
img#e23             { /* images/acs112619001028.j... */
	position        : absolute;
	left            : 150.75pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e22             { /* images/acs112619001026.j... */
	position        : absolute;
	left            : 246.00pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e21             { /* images/acs112619001024.j... */
	position        : absolute;
	left            : 342.75pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e20             { /* images/acs112619001022.j... */
	position        : absolute;
	left            : 439.50pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e19             { /* images/acs112619001020.j... */
	position        : absolute;
	left            : 782.25pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e18             { /* images/acs112619001018.j... */
	position        : absolute;
	left            : 536.25pt;
	top             : 162.75pt;
	width           : 111.00pt;
	height          :  27.00pt;
	}
img#e17             { /* images/acs112619001016.j... */
	position        : absolute;
	left            : 647.25pt;
	top             : 162.75pt;
	width           : 135.00pt;
	height          :  27.00pt;
	}
div#e16             { /* Associated Computer Solu... */
	position        : absolute;
	left            : 274.50pt;
	top             :  28.50pt;
	width           : 369.75pt;
	height          :  43.50pt;
	}
div#e15             { /* Sharon, CT  06069\ \Tel.... */
	position        : absolute;
	left            : 321.75pt;
	top             :  78.00pt;
	width           : 272.25pt;
	height          :  53.25pt;
	}
div#e14             { /* Local, Professional, Com... */
	position        : absolute;
	left            : 690.75pt;
	top             :  59.25pt;
	width           : 228.75pt;
	height          :  63.00pt;
	}
span#e13            { /* images/acs112619002008.g... */
	background      : transparent url(images/acs112619002008.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             :  30.75pt;
	width           : 133.50pt;
	height          :   3.75pt;
	}
span#e12            { /* images/acs112619002007.g... */
	background      : transparent url(images/acs112619002007.gif) no-repeat top left;
	position        : absolute;
	left            : 735.00pt;
	top             : 143.25pt;
	width           : 133.50pt;
	height          :   3.75pt;
	}
img#e11             { /* images/acs112619001005.j... */
	position        : absolute;
	left            :  53.25pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
span#e10            { /* images/acs112619002004.g... */
	background      : transparent url(images/acs112619002004.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 195.00pt;
	width           : 907.50pt;
	height          : 705.00pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            : 426.00pt;
	top             : 237.00pt;
	width           :  82.50pt;
	height          :  21.00pt;
	}
span#e8             { /* images/acs112619002003.g... */
	background      : transparent url(images/acs112619002003.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 266.25pt;
	width           : 907.50pt;
	height          : 124.50pt;
	}
div#e7              { /* First and foremost we ar... */
	position        : absolute;
	left            : 135.00pt;
	top             : 268.50pt;
	width           : 699.75pt;
	height          :  99.75pt;
	}
div#e6              { /* Associated Computer Solu... */
	position        : absolute;
	left            : 348.75pt;
	top             : 419.25pt;
	width           : 493.50pt;
	height          : 270.00pt;
	}
span#e5             { /* images/acs112619002002.j... */
	background      : transparent url(images/acs112619002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 441.00pt;
	width           : 185.25pt;
	height          : 185.25pt;
	}
span#e4             { /* images/acs112619002001.g... */
	background      : transparent url(images/acs112619002001.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 700.50pt;
	width           : 908.25pt;
	height          : 198.75pt;
	}
div#e3              { /* Local, Professional, Com... */
	position        : absolute;
	left            : 166.50pt;
	top             : 728.25pt;
	width           : 594.00pt;
	height          :  21.00pt;
	}
div#e2              { /* 36 New Street\ \Sharon, ... */
	position        : absolute;
	left            : 165.75pt;
	top             : 798.75pt;
	width           : 594.00pt;
	height          :  82.50pt;
	}
div#e1              { /* Associated Computer Solu... */
	position        : absolute;
	left            : 165.75pt;
	top             : 773.25pt;
	width           : 594.00pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #074164;
	background-image: url(images/acs112619001b01.gif);
	position        : relative;
	width           : 937.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #074164;
	text-align      : center;
	}



/*--- EndOfFile ---*/
